/* ----------------------------------------------------------------
    Colors

    Replace the HEX Code with your Desired Color HEX
-----------------------------------------------------------------*/

/* Turquoise Colored Elements */

::-moz-selection { background: #ff7043; }

::selection { background: #ff7043; }

.color,
a:hover,
a:focus,
a:active,
div.folioNav a:hover,
div.folioNav a:focus,
div.folioNav a:active,
div.folioNav a.is-checked,
.overlayMenu ul li a:hover,
.overlayMenu ul li a:focus,
label,
.twitter-feed li span a { color: #ff7043; }

.quote { background-color: #ff7043; }

blockquote { border-left: 4px solid #ff7043; }

.postWrapper:hover { border-left: 2px solid #ff7043; }

#blog div[class^="icon-"] { background-color: #ff7043; }

footer h4 { border-left: 6px solid #ff7043; }

input[type="submit"] { background-color: #ff7043; }

.colorBtn {
	background-color: #ff7043;
	border: 2px solid #ff7043;
}

.colorBtn:hover,
.colorBtn:active,
.colorBtn:focus {
	background-color: #ff7043;
	border: 2px solid #ff7043;
}

input[type="submit"]:focus,
input[type="submit"]:hover {
  	background-color: #ff7043;
}

.small-iconCols span { background-color: #ff7043; }

.iconCols > span[class^="icon-"],
.outlined-iconCols >  span[class^="icon-"]{ background-color: #ff7043; }

.no-touch .cd-top:hover { background-color: #ff7043; }

.blogItem > span { background-color: #ff7043; }

.tagCloud a:hover {
	color: #ff7043;
	border-color: #ff7043;
}

.shareBtns a:hover {
  color: #fff;
  background: #ff7043;
}

@media only screen and (min-width: 40.063em) {

	.owl-theme .owl-controls .owl-buttons [class*="owl-"]:hover { color: #ff7043; }
}

@media only screen and (min-width: 64.063em) {

	.topMenu .primaryMenu li a span::before { color: #ff7043; }

	.bottomMenu .primaryMenu li a:hover,
  	.bottomMenu .primaryMenu li a:active,
  	.bottomMenu .primaryMenu li a:focus,
  	.bottomMenu .primaryMenu li a.selected { background-color: #ff7043; }
}

/* Dark Blue Colored Elements */

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
div,
blockquote,
blockquote span,
form,
li,
.meter,
.meter:after,
.skillName,
ul.pagination li.current a, 
ul.pagination li.current button { color: #324252; }




.offCanvas .right-off-canvas-toggle,
.right-off-canvas-toggle { color: #324252; }

ul.off-canvas-list li a { color: #324252; }

ul.off-canvas-list li a:hover { background-color: #324252; }

.icon { background-color: #324252; }

.overlayMenu { background: #324252; }

.gallery-item:hover .imageHover { background-color: rgba(50, 66, 82, 0.8); }

.flex-direction-nav a:hover span,
.flex-direction-nav a:active span,
.flex-direction-nav a:focus span { color: #324252; }

.ghostBtn:hover,
.ghostBtn:active,
.ghostBtn:focus { color: #324252; }

.ghostBtnDark {
	border: 2px solid #324252;
	color: #324252;
}

.ghostBtnDark:active,
.ghostBtnDark:hover,
.ghostBtnDark:focus { background-color: #324252; }

.iconCols:hover span[class^="icon-"],
.outlined-iconCols:hover span[class^="icon-"],
.small-iconCols:hover span[class^="icon-"]{ background-color: #324252; }

.progressBar .pro-bar-container	{ border-color: #fff; background: #fff; }
.progressBar .pro-bar	{ border-color: #324252; background: #324252; }

footer { background-color: #2a3541; }

.copyright {
	background-color: #242d37;
	border-top: 1px solid #1c232c;
}

.cd-top { 
	background: rgba(50, 66, 82, 0.9) url(../../images/cd-top-arrow.svg) no-repeat center 50%; 
}

.widgetTitle { border-bottom: 1px solid #324252; }

@media only screen and (min-width: 64.063em) {

	.topMenu.animSticky .primaryMenu li a { color: #324252; }

}

